# PiggyBank

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | Option<**String**> |  | [optional][readonly]
**updated_at** | Option<**String**> |  | [optional][readonly]
**account_id** | **String** | The ID of the asset account this piggy bank is connected to. | 
**account_name** | Option<**String**> | The name of the asset account this piggy bank is connected to. | [optional][readonly]
**name** | **String** |  | 
**currency_id** | Option<**String**> |  | [optional][readonly]
**currency_code** | Option<**String**> |  | [optional][readonly]
**currency_symbol** | Option<**String**> |  | [optional][readonly]
**currency_decimal_places** | Option<**i32**> | Number of decimals supported by the currency | [optional][readonly]
**target_amount** | Option<**String**> |  | 
**percentage** | Option<**f32**> |  | [optional][readonly]
**current_amount** | Option<**String**> |  | [optional]
**left_to_save** | Option<**String**> |  | [optional][readonly]
**save_per_month** | Option<**String**> |  | [optional][readonly]
**start_date** | Option<[**String**](string.md)> | The date you started with this piggy bank. | [optional]
**target_date** | Option<[**String**](string.md)> | The date you intend to finish saving money. | [optional]
**order** | Option<**i32**> |  | [optional]
**active** | Option<**bool**> |  | [optional][readonly]
**notes** | Option<**String**> |  | [optional]
**object_group_id** | Option<**String**> | The group ID of the group this object is part of. NULL if no group. | [optional]
**object_group_order** | Option<**i32**> | The order of the group. At least 1, for the highest sorting. | [optional][readonly]
**object_group_title** | Option<**String**> | The name of the group. NULL if no group. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


